This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 336091 - Wrong hyperlink from chapter 7.1
Wrong hyperlink from chapter 7.1
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Brad Buckingham
Preethi Thomas
: Documentation
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2007-10-17 08:59 EDT by Miroslav Suchý
Modified: 2009-08-19 23:01 EDT (History)
0 users

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2007-10-17 08:59:20 EDT
Description of problem:
In reference guide chapter 7.1
https://FQDN/rhn/help/reference/en/s1-mon-prereqs.jsp
is:
... Refer to Section 7.2, “Red Hat Network Monitoring Daemon (rhnmd)” for
installation instructions ...
with hyperlink
s1-mon-rhnmd.html
which produce 404 not found, should be
s1-mon-rhnmd.jsp

Version-Release number of selected component (if applicable):
510

How reproducible:
always

Steps to Reproduce:
1. go to https://FQDN/rhn/help/reference/en/s1-mon-prereqs.jsp
2. check outgoing links
  
Actual results:
404 not found

Expected results:
page s1-mon-prereqs.jsp
Comment 6 Brandon Perkins 2008-03-21 18:04:29 EDT
*sigh* Broken again.  Punting to 511.
Comment 7 Brad Buckingham 2008-05-02 15:31:04 EDT
convertdocs.sh which converts the documentation we receive from html to jsp was
only updating the first html link on a given line to jsp.  As a result, if there
were multiple html links on a line any links that followed would be broken.  The
script was updated to address this.

In addition, updated all docs (e.g. reference, satellite, client-config and
channel-mgmt) to convert the bad links to jsp.

This bz documented a single occurance of the issue; however, the resolution
addresses all occurances.
Comment 8 Preethi Thomas 2008-05-19 10:53:19 EDT
verified
Comment 9 Sayli Karmarkar 2008-07-22 10:38:21 EDT
validated
Comment 10 Brandon Perkins 2008-08-13 15:00:11 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 11 Brandon Perkins 2008-08-13 15:06:07 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.